"MLS_Error_NameNULL" = "Naam mag niet leeg zijn.";
"MLS_Error_NameLength" = "Categorie Naam kan niet langer zijn dan 40 tekens";
"MLS_Error_NameDup" = "De categorienaam bestaat reeds, voer aub een andere naam in.";
"MLS_GroupMenu_SendEmail" = "Stuur email";
"MLS_GroupMenu_Rename" = "Categorie hernoemen";
"MLS_GroupMenu_Remove" = "Groep verwijderen";
"MLS_GroupMenu_RevertOrder" = "Herstel standaardsortering";
"MLS_RemoveGroupQuery" = "Wilt u dit echt verwijderen?";
"MLS_RemoveGroupNotice" = "Na het wissen worden alle contacten in deze categorie naar Andere Contacten verplaatst.";
"MLS_EnterGroupName" = "Voer de naam van de categorie in";
